import { SimpleLocalClient } from '../../core/index.js';
import type { IDucoConfig } from './duco.types.js';
import { ducoProfile } from './duco.types.js';

export class DucoClient extends SimpleLocalClient<IDucoConfig> {
  constructor(configArg: IDucoConfig) {
    super(ducoProfile, configArg);
  }
}
